"navbar-title-mode-edit-wikitext-preview" = "Priek\U0161skat\U012bjums";
"panel-compare-revisions-title" = "Versiju sal\U012bdzin\U0101\U0161ana";
"explore-continue-reading-heading" = "Turpini las\U012bt";
"article-languages-filter-placeholder" = "Atrast valodu";
"insert-media-image-position-setting-center" = "Centr\U0101";
"history-clear-all" = "Not\U012br\U012bt";
"action-save" = "Saglab\U0101t";
"button-skip" = "Izlaist";
"talk-page-new-subject-textfield-accessibility-label" = "Temats";
"edit-direction-right-accessibility-label" = "P\U0101rvietot kursoru pa labi";
"about-repositories-app-source-license" = "Pirmkods pieejams zem %1$@.";
"nearby-distance-label-km" = "%1$@ km";
"notifications-center-swipe-mark-as-read" = "Atz\U012bm\U0113t k\U0101 las\U012btu";
"welcome-exploration-on-this-day-title" = "\U0160aj\U0101 dien\U0101";
"settings-notifications" = "Pazi\U0146ojumi";
"explore-potd-heading" = "Dienas att\U0113ls";
"welcome-notifications-tell-me-more-title" = "Vair\U0101k par pazi\U0146ojumiem";
"edit-style-table-view-title" = "Stils";
"field-alert-token-invalid" = "Neder\U012bgs kods";
"account-talk-page-title" = "Tava diskusiju lapa";
"settings-my-languages" = "Manas valodas";
"account-creation-logging-in" = "Piesl\U0113dz\U0101s...";
"settings-notifications-learn-more" = "Uzziniet vair\U0101k par pazi\U0146ojumiem";
"places-search-default-text" = "Mekl\U0113t";
"places-filter-top-articles-count" = "%1$d|%1$d raksti|%1$d raksts|%1$d raksti";
"wikitext-downloading" = "Iel\U0101d\U0113 saturu...";
"wikitext-upload-save-sign-in" = "Piesl\U0113gties";
"welcome-intro-free-encyclopedia-more-about" = "Par Vikip\U0113diju";
"edit-direction-left-accessibility-label" = "P\U0101rvietot kursoru pa kreisi";
"edit-menu-item" = "Labot";
"replace-textfield-placeholder" = "Aizvietot ar...";
"reading-list-sync-disabled-panel-title" = "Sinhroniz\U0101cija izsl\U0113gta";
"replace-infolabel-method-replace" = "Aizvietot";
"action-saved" = "Saglab\U0101ts";
"explore-another-random" = "V\U0113l viens nejau\U0161s raksts";
"welcome-intro-free-encyclopedia-more" = "Uzzini vair\U0101k par Vikip\U0113diju";
"edit-summary-choice-linked-words" = "Pievienotas saites";
"image-gallery-unknown-owner" = "Autors nezin\U0101ms.";
"settings-primary-language" = "Galven\U0101";
"notifications-center-feed-news-notification-button-text" = "Iesl\U0113gt pazi\U0146ojumus";
"announcements-dismiss" = "Pasl\U0113pt";
"settings-account" = "Konts";
"action-replace-all" = "Aizvietot visus";
"field-password-title" = "Parole";
"search-field-placeholder-text" = "Mekl\U0113t Vikip\U0113dij\U0101";
"action-cancel" = "Atcelt";
"action-find-in-page" = "Atrast lap\U0101";
"share-menu-item" = "Dal\U012bties...";
"button-read-now" = "Las\U012bt tagad";
"field-email-placeholder" = "piemers@piemers.org";
"search-recent-clear-delete-all" = "Dz\U0113st visu";
"theme-default-display-name" = "Noklus\U0113juma";
"wikitext-preview-link-preview-title" = "Saites pirmskats";
"diff-compare-header-from-info-heading" = "No:";
"main-menu-heading-legal" = "Priv\U0101tuma politika un nosac\U012bjumi";
"settings-support" = "Atbalsti Vikip\U0113diju";
"explore-randomizer" = "Nejau\U0161a lapa";
"article-share" = "Dal\U012bties";
"field-new-password-title" = "Jaun\U0101 parole";
"wikitext-upload-save" = "Public\U0113...";
"insert-media-image-position-settings-title" = "Att\U0113la poz\U012bcija";
"about-title" = "Par";
"explore-nearby-placeholder-heading" = "Vietas";
"account-group-title" = "Tavs konts";
"account-creation-create-account" = "Izveidot savu kontu";
"action-update" = "Atjaunin\U0101t";
"reading-list-sync-enable-button-title" = "Iesp\U0113jot sinhroniz\U0101ciju";
"search-recent-clear-cancel" = "Atcelt";
"button-next" = "T\U0101l\U0101k";
"button-publish" = "Public\U0113t";
"page-protected-can-not-edit-title" = "\U0160\U012b lapa ir aizsarg\U0101ta";
"forgot-password-title" = "Atiestat\U012bt paroli";
"reading-list-create-new-list-description" = "Apraksts";
"wikitext-upload-save-terms-name" = "Lieto\U0161anas noteikumi";
"about-content-license" = "Satura licence";
"action-share" = "Dal\U012bties";
"about-libraries-complete-list" = "Pilns saraksts";
"diff-compare-title" = "Sal\U012bdzin\U0101t versijas";
"table-of-contents-heading" = "Saturs";
"talk-page-new-banner-title" = "L\U016bdzu, esi jauks";
"main-menu-nearby" = "Tuvum\U0101";
"field-username-title" = "Lietot\U0101jv\U0101rds";
"diff-single-intro-title" = "Ievads";
"main-menu-zero-faq" = "Vikip\U0113dija Zero BUJ";
"welcome-intro-free-encyclopedia-title" = "Br\U012bv\U0101 enciklop\U0113dija";
"account-creation-captcha-request-account" = "Piepras\U012bt kontu.";
"saved-search-default-text" = "Mekl\U0113t";
"account-creation-captcha-title" = "CAPTCHA dro\U0161\U012bbas p\U0101rbaude";
"talk-page-reply-title" = "Atbild\U0113t";
"article-reference-view-title" = "Atsauce %1$@";
"explore-main-page-heading" = "\U0160odien Vikip\U0113dij\U0101";
"edit-watch-this-page-text" = "Uzraudz\U012bt \U0161o lapu";
"edit-summary-choice-fixed-grammar" = "Labota gramatika";
"settings-notifications-system-turn-on" = "Iesl\U0113gt pazi\U0146ojumus";
"icon-shortcut-random-title" = "Nejau\U0161a lapa";
"main-menu-about" = "Par lietotni";
"welcome-explore-tell-me-more-done-button" = "Sapratu";
"places-filter-saved-articles" = "Saglab\U0101tie raksti";
"main-menu-privacy-policy" = "Priv\U0101tuma politika";
"table-of-contents-button-label" = "Satura r\U0101d\U012bt\U0101js";
"about-libraries" = "Izmantot\U0101s bibliot\U0113kas";
"action-replace" = "Aizvietot";
"edit-text-size-table-view-title" = "Teksta izm\U0113rs";
"field-password-placeholder" = "ievadi paroli";
"cancel" = "Atcelt";
"menu-cancel-accessibility-label" = "Atcelt";
"table-of-contents-close-accessibility-label" = "Aizv\U0113rt satura r\U0101d\U012bt\U0101ju";
"edit-summary-choice-fixed-typos" = "Labota pareizrakst\U012bbas k\U013c\U016bda";
"settings-storage-and-syncing-erase-saved-articles-button-title" = "Dz\U0113st";
"places-search-top-articles-that-match-scope" = "Tuvum\U0101";
"field-alert-captcha-invalid" = "Neder\U012bgs CAPTCHA";
"history-title" = "V\U0113sture";
"settings-title" = "Iestat\U012bjumi";
"places-accessibility-group" = "%1$@ rakstu";
"nearby-distance-label-miles" = "%1$@ j\U016bdzes";
"main-menu-account-logout" = "Iziet";
"article-delete" = "Dz\U0113st";
"account-talk-preferences-title" = "Diskusiju lapu izv\U0113lnes";
"insert-media-image-position-setting-left" = "Pa kreisi";
"action-move-to" = "P\U0101rvietot uz...";
"edit-link-title" = "Labot saiti";
"button-report-a-bug" = "Zi\U0146ot par k\U013c\U016bdu";
"find-replace-header" = "Atrast un aizvietot";
"more-languages-tooltip-title" = "Pievienot valodas";
"reading-themes-controls-syntax-highlighting" = "Sintakses izcel\U0161ana";
"page-history-revision-minor-edit-accessibility-label" = "Maznoz\U012bm\U012bgs labojums";
"about-libraries-license" = "Licence";
"saved-all-articles-title" = "Visi raksti";
"talk-page-new-subject-clear-button-accessibility" = "Not\U012br\U012bt tematu";
"action-remove" = "No\U0146emt";
"settings-clear-cache-cancel" = "Atcelt";
"edit-text-clear-formatting" = "Not\U012br\U012bt format\U0113jamu";
"settings-storage-and-syncing-server-sync-title" = "Sinhroniz\U0113t ar serveri";
"insert-link-title" = "Ievietot saiti";
"forgot-password-button-title" = "Atiestat\U012bt";
"action-share-accessibility" = "Dal\U012bties";
"preference-title-eventlogging-opt-in" = "S\U016bt\U012bt lieto\U0161anas zi\U0146ojumus";
"saved-title" = "Saglab\U0101ts";
"reverted-edit-title" = "Atcelts labojums";
"insert-media-image-position-setting-right" = "Pa labi";
"share-get-directions-in-maps" = "Sa\U0146emt nor\U0101des";
"nearby-distance-label-meters" = "%1$@ m";
"page-history-revision-history-title" = "Versiju hronolo\U0123ija";
"share-open-in-maps" = "Atv\U0113rt iek\U0161 Maps";
"nearby-distance-label-feet" = "%1$@ p\U0113das";
"explore-random-article-heading" = "Nejau\U0161a lapa";
"table-of-contents-close-accessibility-hint" = "Aizv\U0113rt";
"field-captcha-placeholder" = "CAPTCHA teksts";
"reading-list-limit-hit-for-unsorted-articles-button-title" = "K\U0101rtot rakstus";
"account-talk-preferences-auto-sign-discussions" = "Autom\U0101tiski parakst\U012bt diskusijas";
"welcome-send-data-helps-title" = "Pal\U012bdzi uzlabot lietotni";
"article-languages-yours" = "Tavas valodas";
"account-creation-captcha-obtaining" = "Ieg\U016bst jaunu CAPTCHA...";
"account-creation-title" = "Izveidot jaunu kontu";
"insert-media-caption-title" = "Paraksts";
"relative-date-seconds-abbreviated" = "%1$ds";
"app-store-subtitle" = "Br\U012bv\U0101 enciklop\U0113dija";
"places-search-saved-articles" = "Visi saglab\U0101tie raksti";
"talk-page-topic-title" = "Diskusija";
"places-title" = "Vietas";
"replace-textfield-accessibility" = "Aizvietot";
"description-edit-learn-more" = "Uzzin\U0101t vair\U0101k";
"search-button-accessibility-label" = "Mekl\U0113t Vikip\U0113dij\U0101";
"find-textfield-accessibility" = "Atrast";
"settings-language-bar" = "R\U0101d\U012bt valodas mekl\U0113\U0161an\U0101";
"page-history-stats-text" = "%1$d|%1$d labojumi|%1$d labojums|%1$d labojumi kop\U0161 %2$@";
"field-token-title" = "Verifik\U0101cijas kods";
"places-enable-location-action-button-title" = "Iesp\U0113jot atra\U0161an\U0101s vietu";
"description-published-button-title" = "Gatavs";
"notifications-center-swipe-mark-as-unread" = "Atz\U012bm\U0113t k\U0101 nelas\U012btu";
"page-history-revision-author-accessibility-label" = "Autors: %1$@";
"explore-nearby-sub-heading-your-location" = "Tava atra\U0161an\U0101s vieta";
"page-history-compare-title" = "Sal\U012bdzin\U0101t";
"places-unknown-distance" = "nezin\U0101ms att\U0101lums";
"main-menu-account-login" = "Piesl\U0113gties";
"forgot-password-username-or-email-title" = "Vai";
"page-history-revision-comment-accessibility-label" = "Koment\U0101rs %1$@";
"reading-themes-controls-accessibility-syntax-highlighting-switch" = "Sintakses izcel\U0161ana";
"settings-help-and-feedback" = "Pal\U012bdz\U012bba un atsauksmes";
"empty-no-search-results-message" = "Nav atrasts neviens rezult\U0101ts";
"account-creation-saving" = "Saglab\U0101...";
"insert-action-title" = "Ievietot";
"talk-page-new-topic-title" = "Jauna diskusija";
"talk-page-new-subject-placeholder-text" = "Temats";
"talk-page-title-article-talk" = "raksta diskusija";
"welcome-languages-add-button" = "Pievienot citu valodu";
"main-menu-terms-of-use" = "Lieto\U0161anas noteikumi";
"wikitext-upload-captcha-needed" = "Nepiecie\U0161ama CAPTCHA verifik\U0101cija.";
"main-menu-account-logout-cancel" = "Atcelt";
"edit-summary-learn-more-text" = "Uzzin\U0101t vair\U0101k";
"field-username-placeholder" = "ievadi lietot\U0101jv\U0101rdu";
"field-email-title-optional" = "E-pasts (nav oblig\U0101ti)";
"notifications-center-mark" = "Atz\U012bm\U0113t";
"welcome-volunteer-send-usage-reports" = "S\U016bt\U012bt lietojuma zi\U0146ojumus";
"about-repositories-app-source-license-mit" = "MIT licence";
"back-button-accessibility-label" = "Atpaka\U013c";
"about-translators" = "Tulkot\U0101ji";
"languages-title" = "Main\U012bt valodu";
"search-did-you-mean" = "Vai tu dom\U0101ji %1$@?";
"icon-shortcut-search-title" = "Mekl\U0113t Vikip\U0113dij\U0101";
"field-email-title" = "E-pasts";
"notifications-center-mark-all-as-read" = "Atz\U012bm\U0113t visus k\U0101 izlas\U012btus";
"about-wikipedia" = "Vikip\U0113dija";
"action-add-to" = "Pievienot...";
"empty-insert-media-title" = "Izv\U0113l\U0113ties failu no Wikimedia Commons";
"in-the-news-title" = "Zi\U0146\U0101s";
"notifications-center-swipe-more" = "Vair\U0101k";
"history-clear-cancel" = "Atcelt";
"search-title" = "Mekl\U0113t";
"theme-sepia-display-name" = "S\U0113pija";
"insert-media-image-preview-more-information-action-title" = "Vair\U0101k inform\U0101cijas";
"appearance-settings-set-automatic-table-opening" = "Tabulu iestat\U012bjumi";
"more-languages-tooltip-description" = "Mekl\U0113 Vikip\U0113dij\U0101 gandr\U012bz 300 valod\U0101s";
"wikitext-upload-captcha-error" = "CAPTCHA verifik\U0101cijas k\U013c\U016bda.";
"history-clear-delete-all" = "J\U0101, dz\U0113st visu";
"main-menu-title" = "Vair\U0101k";
"article-languages-label" = "Izv\U0113lies valodu";
"article-languages-others" = "Citas valodas";
"main-menu-rate-app" = "Nov\U0113rt\U0113 lietotni";
"reading-lists-article-not-synced" = "Nav sinhroniz\U0113ts";
"reference-title" = "Atsauce %1$@";
"account-creation-log-in" = "Piesl\U0113gties.";
"edit-published-subtitle" = "Tu tikko padar\U012bji Vikip\U0113diju lab\U0101ku visiem";
"replace-infolabel-method-replace-all" = "Aizvietot visus";
"close-button-accessibility-label" = "Aizv\U0113rt";
"action-add-to-reading-list-short" = "Pievienot sarakstam";
"reading-lists-default-list-title" = "Saglab\U0101ts";
"diff-thanks-send-button-title" = "S\U016bt\U012bt pateic\U012bbu";
"search-result-redirected-from" = "P\U0101radres\U0113ts no: %1$@";
"button-ok" = "Labi";
"action-language-accessibility" = "Main\U012bt valodu";
"action-sort" = "K\U0101rtot";
"action-read" = "Las\U012bt";
"wikitext-preview-save-changes-title" = "Saglab\U0101t veikt\U0101s izmai\U0146as";
"edit-published" = "Labojums public\U0113ts";
"edit-minor-text" = "\U0160is ir maznoz\U012bm\U012bgs labojums";
